header{
    text-align: center;
    padding: 40px 0;
    max-width:100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
    background: #fff;
}
.logo {
    max-width: 200px;
    text-align: center;
}
.logo img{
    margin: auto;
}
nav {
    padding: 0;
}
nav ul{
    list-style: none;
    background: #fff;
    text-align: center;
    margin: 0;
    margin-block-start: 0em;
    padding-inline-start: 0px;
    display: block;
}
nav ul li{
    display: inline-block;
    padding: 20px 0;
}
nav ul li a{
    font-family: "Nunito Sans";
    padding: 10px 20px;
    color:#1e2c40;
    font-weight: 400;
    text-decoration: none;
    border-bottom: 2px solid #fff;
    transition: all ease-in-out 0.8s;
    cursor: pointer;
}
nav ul li a:hover{
    border-bottom: 2px solid #1e2c40;
}
.hide{
    font-size: 22px;
    padding: 16px;
    cursor:pointer;
    display: none;
    text-align: right;
    margin: 0;
}
.redes{
    order: 3;
}
.redes img{
    max-height: 60px;
    margin: 5px;
}
.redes img:hover{
    opacity: 0.8;
}
.banderas{
    order: 4;
    position:relative;
    min-width: 15em;
}
.banderas:before {
    content: "CHANGE LANGUAGE";
    font-family: "Nunito Sans";
    width: 100%;
    text-align: center;
    position:absolute;
    top:-1.2em;
    left:0em;
}
.banderas img{
    max-height: 50px;
    margin: 5px 10px;
    filter: drop-shadow(4px 0px 0px #cc3333);
    transition: 0.3s;
}
.banderas img:hover{
    filter: drop-shadow(4px 0px 0px #990000);
}
#myVideo {
    display: block;
    width: 100%;
}
@media only screen and (max-width:800px) {
    header{
        padding: 5px;
        display: block;
    }
    .logo{
        max-width: 100%;
        padding: 10px;
    }
    .logo img{
        max-width: 80%;
    }
    .hide{
        font-size: 22px;
        padding: 16px;
        cursor:pointer;
        display: block;
    }
    nav{
        width: 100%;
    }
    nav ul li{
        width: 100%;
        padding: 16px 0;
        text-align: left;
    }
    nav ul{
        display: none;
    }
    nav ul li a{
        padding: 10px 20px;
        width: calc(100% - 40px);
        display: block;
    }
    .redes{
        margin: 10px 0;
    }
    .banderas{
        position:relative;
        min-width: 15em;
        width: 100%;
        margin-top: 2em;
    }
    .banderas:before {
        top:-1.2em;
        left:0em;
    }
    
}